## linuxmuster-pk 0.2.2-0ubuntu2

=== debian/changelog ===
linuxmuster-pk (0.2.2-0ubuntu2) precise; urgency=low
    
    * precise build

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 31 Jan 2013 19:53:34 +0100

linuxmuster-pk (0.2.2-lenny2) unstable; urgency=low
    
    * modified deps to fit lenny packages

 -- Frank Schiebel <frank@linuxmuster.net>  Mon, 21 Jun 2010 21:08:00 +0100

linuxmuster-pk (0.2.2-1) unstable; urgency=low
    
    * Automatic edition of common.bat to start pykoticon on Win Clients
    * Changed path to pykoticon.exe in pykoticon.vbs
    * Configured user-notification via pykoticon in pykota.conf.template
    * Added samples for user confirmation via pykoticon in
      pykota.conf.template

 -- Frank Schiebel <frank@linuxmuster.net>  Sun, 23 Nov 2008 16:41:24 +0100

linuxmuster-pk (0.2.1-0) unstable; urgency=low
    
    * Added pykoticon for windows. This gets installed to
      /home/samba/progs/PykotIcon and shows up as K:/PykotIcon/pykoticon.vbs
      on Windows clients

 -- Frank Schiebel <frank@linuxmuster.net>  Thu, 20 Nov 2008 18:53:54 +0100

linuxmuster-pk (0.2.0-3) unstable; urgency=low

   * Fixed position of pg_hba.conf modification in order to provide 
     a more flexible handling (old Version depended on moodle entrys that came
     with a recent linuxmuster-base)

 -- Frank Schiebel <frank@linuxmuster.net>  Tue, 18 Nov 2008 16:32:31 +0100

linuxmuster-pk (0.2.0-2) unstable; urgency=low

   * Fixed logical error concerning default quota in linuxmuster-pk
   * Modified /etc/linuxmuster/pykota.conf to fit new linuxmuster-pk better

 -- Frank Schiebel <frank@linuxmuster.net>  Tue, 18 Nov 2008 15:19:15 +0100

linuxmuster-pk (0.2.0-1) unstable; urgency=low

   * Moved configuration operations to postinstall script:
      - Installing empty postgres DB for pykota if no DB exists
      - Modifying pg_hba.conf to grant aces to pykota users
      - Setting random passwords for pykota users in Db and /etc/pykota
      - restarting postgresql
      - restarting cups
   * changed linuxmuster-pk script:
      - removed configuration operations
      - removed code for "sync users"
      - linuxmuster-pk --autopykota reads max quota for a given user depending
        on his groups. 
   * Pykota account creation now switched to autopykota, initial balance comes
     from linuxmuster-pk --autopykota, quotas predefined in
     /etc/linuxmuster/pykota
   * /etc/pykota/pykota.conf now gets copied over from
     /var/lib/linuxmuster-pk/pykota.conf.template

 -- Frank Schiebel <frank@linuxmuster.net>  Tue, 18 Nov 2008 11:32:19 +0100

linuxmuster-pk (0.1.1-0) unstable; urgency=low
   
   * added sync-users
   
 -- Frank Schiebel <schiebel@aeg-reutlingen.de>  Tue, 7 Oct 2008 19:50:00 +0100

linuxmuster-pk (0.1.0-0) unstable; urgency=low
   
   * initial package
   
 -- Frank Schiebel <schiebel@aeg-reutlingen.de>  Sun, 2 Mar 2008 19:50:00 +0100
