=== debian/control ===
Source: linuxmuster-pk
Section: debian-linuxmuster
Priority: optional
Maintainer: Frank Schiebel <schiebel@aeg-reutlingen.de>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: linuxmuster-pk
Section: unknown
Priority: optional
Maintainer: Frank Schiebel <schiebel@aeg-reutlingen.de>
Architecture: all
Depends: pykota, pkipplib, pkpgcounter
Description: This package provides some wrapper tools for pykota
